<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dimitar's HTML</title>
    <style>
        em {
            color: blue;
            font-style: normal;
        }
    </style>
</head>
<body>
   <a href="company/about.html">About Me</a>
   <a href="images/Dove-Lake_from_South-2008.jpg" download>Photo of a lake</a>
   <a href="#section-css">CSS</a>
   <a href="https://google.com" target="_blank">Google</a>
   <a href="mailto:dimitar.hristov@pytek.bg">Email Me</a>
   <h2>HTML</h2>
   <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita aliquam ab illo doloribus ex cumque reiciendis, fugiat dolorem perspiciatis soluta in velit quidem earum possimus deleniti rem a? Harum repellat deleniti dolorem, cupiditate error dolores? Dicta omnis iure vero, quam, ut voluptatibus perspiciatis quod non aspernatur ipsam similique! Id, asperiores magni consequuntur repudiandae doloremque nihil fugit ratione aperiam! Suscipit amet consequatur excepturi voluptas eligendi itaque, maiores adipisci ut veniam cupiditate fugiat sunt dolore ducimus obcaecati veritatis id sed. A praesentium doloremque sunt porro dolorum ullam, sed sit magnam deserunt maxime ad qui voluptatem cum sequi, iusto labore unde fuga aliquid laboriosam eligendi quae, maiores optio ratione. Cumque consequuntur officia iure excepturi, vero nobis modi eius ad dolore molestias aperiam. Quisquam, aperiam hic! Non, officia dolor cum accusantium voluptatum cupiditate sapiente illum debitis reprehenderit recusandae. Rerum quaerat totam dicta voluptate itaque, adipisci iusto similique veritatis velit cum cupiditate suscipit consequatur ad saepe odit beatae. Quae repudiandae, totam fuga mollitia quis obcaecati pariatur a iste temporibus facere dolores praesentium iusto repellat eveniet nesciunt tempore dolorem esse ipsam nisi laborum sed delectus voluptas molestias? Id quas nisi iste facere pariatur praesentium magni enim, vel natus aspernatur eveniet, tenetur in inventore nostrum laboriosam laborum!</p>
   <h2 id="section-css">CSS</h2>
   <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis assumenda esse tenetur suscipit. Esse iusto, delectus facere saepe ex doloremque itaque quaerat tempora laboriosam, voluptatum repellendus quidem dicta officia omnis ipsa commodi ducimus architecto illo. Laudantium nihil, eius nobis impedit aperiam sequi adipisci. Nostrum animi qui quasi, quia doloremque error accusantium dolores voluptatem iure debitis, et illo quaerat saepe numquam temporibus at commodi in consequatur omnis! Illum excepturi cumque soluta distinctio. Facilis est, molestiae harum, atque, ipsum perspiciatis tempore debitis fuga ipsam optio doloribus? Sunt, labore error deserunt architecto autem incidunt. Obcaecati sunt, amet nam id, voluptatum et autem deserunt, temporibus possimus voluptate nemo tenetur eaque ullam porro culpa voluptatem animi in. Omnis rerum et, deserunt eaque tempora explicabo quas itaque numquam eos facere iste magni, veniam debitis voluptas quisquam consectetur. Adipisci repellat veritatis magni quibusdam dolorem harum atque obcaecati tempore dicta dolores explicabo facere assumenda aliquam ipsam, unde nihil maxime totam, hic corporis? Ipsam sunt reiciendis vel distinctio cumque soluta amet odio expedita debitis consequuntur molestiae fugiat sequi, nemo dicta voluptate quia maxime eum a error. Minima, alias. Illum expedita doloremque in tenetur eum rem asperiores aspernatur laboriosam! Officiis sed distinctio quod provident illum quos ad odio aspernatur facere!</p>
   <a href="#">Jump to top</a>
   <img src="images/cofee.jpg" alt="Cofee beans">
   <style>
       img {
           width: 200px;
           height: 200px;
           object-fit: cover;
       }
   </style>
</body>
</html>